function SoundPlay(pather)
		  local source = reaper.PCM_Source_CreateFromFile(pather)
 reaper.Xen_StartSourcePreview(source,0.2,0 )
end
local path = reaper.GetResourcePath().. "/sounds/stop.mp3"
SoundPlay(path)